:root {
--xbVZJOREatWa: #B04590;
--mJJSaLEYUIUk: #D8F8DD;
--wpCwkHDIeieJ: #BFCCC6;
--MjrtfAEvqyWl: #e9eaea;
--wKalwFyVwHzH: #000;
--BjzOXJneCOak: rgba(255, 200, 200, 0.5);
--ycIKPhcWeEGk: #0065A3;
--SzjlxWzDuECW: #b40000;
--aYqKbCeAYvyU: #fff;
--rAmRBDDSnDtd: #D8F8DD;
--HMmjkCTDbkQE: #07160E;
--yutPTQnoEWWG: #fff;
--NHqyYamSqcUh: #000000;
--LjBYzywJqMXK: #3a12e0;
--KzGQqeTQgTIt: #280e93;
--zPnJwDsPycpc: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--yutPTQnoEWWG);
text-decoration: none;
}

a:hover {
color: var(--KzGQqeTQgTIt);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rAmRBDDSnDtd);
color: var(--wKalwFyVwHzH);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.uIjDhfgKdPqG {
background-color: var(--ycIKPhcWeEGk);
padding: 10px 0;
display: flex;
}

.HomWKLQmMgPN {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.gsXtdMMajihQ {
display: flex;
align-items: center;
gap: 10px;
}

.XRfAVcKrIsRH {
cursor: pointer;
pointer-events: auto;
}

.RTKnSPuucxFa {
width: 70px;
border-radius: 16px;
}

.VpOxqTWciLyF {
font-size: 20px;
font-weight: bold;
color: var(--aYqKbCeAYvyU);
white-space: nowrap;
}
.FKOFuvmworFK .VpOxqTWciLyF{
white-space: normal;
}
.XRBZWXUGhQzB {
display: flex;
gap: 12px;
align-items: center;
}

.XRBZWXUGhQzB a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.XRBZWXUGhQzB a:first-child {
background: var(--xbVZJOREatWa);
border: none;
width: auto;
}

.XRBZWXUGhQzB a:nth-child(2) {
background: transparent;
outline: 2px solid var(--xbVZJOREatWa);
animation: pulse 2s infinite;
}

.XRBZWXUGhQzB a:hover {
background: var(--xbVZJOREatWa);
color: var(--aYqKbCeAYvyU);
}


.PLRIngnIbjDm {
background-color: var(--rAmRBDDSnDtd);
padding: 0 15px;
}
.TCkAdUWewSNl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--aYqKbCeAYvyU);
}

.gBdUtASMXQiJ {
margin-left: 5px;
font-weight: 800;
}

.RKVDKjzUvqZx {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.WfeIIdJpfzWZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.WfeIIdJpfzWZ {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.cyHqpieykntP a {
color: var(--wKalwFyVwHzH);
}

.cyHqpieykntP.active a {
color: var(--xbVZJOREatWa);
font-weight: bold;
}


.RjPNNTpVlRfs {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.nhfFyRnNdKSx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.RjPNNTpVlRfs img {
border-radius: 22px;
height: auto;
display: block;
}

.XwaZcbCWCNAa {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--aYqKbCeAYvyU);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XwaZcbCWCNAa a:hover {
color: var(--aYqKbCeAYvyU);
}

.NcGhbPRKOWZm{
background-color: var(--xbVZJOREatWa);
color: var(--aYqKbCeAYvyU);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.NcGhbPRKOWZm:hover {
background-color: var(--SzjlxWzDuECW);
}

.ShTxeckKPhLl,
.HomWKLQmMgPN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.zWvrcWhXDqPQ,
.ozvWEPBTPOPV {
display: flex;
gap: 12px;
}

.MpXujKKQGrzm,
.sKulkvZKnmJt {
display: flex;
flex-direction:column;
gap: 12px;
}

.XgNlrxEZFJjJ {
position: relative;
flex: 1;
overflow: hidden;
}
.LskrtqDHOTPF  {
margin: 0;
}
.QVjmVPzsFuho {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--xbVZJOREatWa);
color: var(--aYqKbCeAYvyU);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.XgNlrxEZFJjJ:hover .QVjmVPzsFuho {
opacity: 1;
color: var(--aYqKbCeAYvyU);
}
.XgNlrxEZFJjJ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.LskrtqDHOTPF {
position: relative;
width:100%;
}

.LskrtqDHOTPF::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.XgNlrxEZFJjJ:hover .LskrtqDHOTPF::after {
opacity: 1;
}
.XgNlrxEZFJjJ:focus .LskrtqDHOTPF::after {
opacity: 1;
}

.zFoFkNwisHqb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.HjyTrfyTHSha {
background-color: var(--xbVZJOREatWa);
color: var(--aYqKbCeAYvyU);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.EJqPeNwTSNwb {
background-color: var(--ycIKPhcWeEGk);
}

.EJqPeNwTSNwb:hover{
background-color: var(--xbVZJOREatWa);
}

.HjyTrfyTHSha:hover {
background-color: var(--SzjlxWzDuECW);
}

.hKYBqFhIxFrs {
color: var(--aYqKbCeAYvyU);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.rAhKPbdZgCLt {
background-color: var(--mJJSaLEYUIUk);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--zPnJwDsPycpc);
color: var(--aYqKbCeAYvyU);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.vpRbjjNARiHE h3 {
font-size: 20px;

}
.AuUkSljeYqKx {
text-align: left;
}

.rAhKPbdZgCLt:last-child {
margin-bottom: 0;
}

.rAhKPbdZgCLt h3 {
margin: 10px 0;
}

.mjNHfGujkfFp {
margin-top:40px;
background-color: var(--wpCwkHDIeieJ);
}
.kHAolEnzzTnk ul,
.BjgbcBnqwUXt{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.kHAolEnzzTnk{
width: 100%;
background: var(--HMmjkCTDbkQE);
}

.kHAolEnzzTnk ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.kHAolEnzzTnk ul li a {
color: var(--aYqKbCeAYvyU);
}
.kHAolEnzzTnk ul li a:hover {
color: var(--KzGQqeTQgTIt);
}
.BjgbcBnqwUXt {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.RVagtSxBGwHE {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.RVagtSxBGwHE .HYlOuknjmIiT:first-child:first-child {
width: 48px;
}
.gjrrSOvutxIK {
text-align:center;
color: var(--wKalwFyVwHzH);
}

.ezXtgkxoYUTg {
padding: 30px 0;
}
.yUryvHNgyCtM {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.LpDZguqCKOib {
display: flex;
align-items: center;
background: var(--aYqKbCeAYvyU);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--wKalwFyVwHzH);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.LpDZguqCKOib:hover,
.LpDZguqCKOib.is-active {
color: var(--aYqKbCeAYvyU);
background: var(--SzjlxWzDuECW);
}

.yUryvHNgyCtM {
display: flex;
margin-top: 20px;
}

.XqgZxKdODepM {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TpAGSXhZdsLK {
background: var(--rAmRBDDSnDtd);
color: var(--wKalwFyVwHzH);
font-weight: 600;
border: 2px solid var(--aYqKbCeAYvyU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.GMERjybZfayX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .TpAGSXhZdsLK .GMERjybZfayX {
transform: rotate(180deg);
}

.CskHCoCQwGXf {
display: none;
position: absolute;
min-width: 145px;
background: var(--aYqKbCeAYvyU);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.iWtAmiWTbcFW{
left: 0;
bottom: 110%;
}
.SoyhRwmXuhvg{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .CskHCoCQwGXf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.CskHCoCQwGXf .LpDZguqCKOib {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--wKalwFyVwHzH);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.CskHCoCQwGXf .LpDZguqCKOib:hover {
background: var(--SzjlxWzDuECW);
}
.CskHCoCQwGXf .LpDZguqCKOib.is-active {
font-weight: 600;
background: var(--SzjlxWzDuECW);
border-radius: 8px;
}


.OUkBrhiRJYYa {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ycIKPhcWeEGk);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OUkBrhiRJYYa:hover {
opacity: 1;
}

.OUkBrhiRJYYa::after,
.OUkBrhiRJYYa::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--aYqKbCeAYvyU);
}

.OUkBrhiRJYYa::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OUkBrhiRJYYa::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ZhVrWFIpgPki {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XZUybYzZzsIK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wZIbUuvzaEzD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.sKGRlBVqAMHc {
display: flex;
align-items: center;
}

.LAJKGzQNfsHo {
color: var(--wKalwFyVwHzH);
text-decoration: none;
transition: color .2s;
}

.LAJKGzQNfsHo:hover {
text-decoration: underline;
}

.LAJKGzQNfsHo[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JgMNqzZWbUmQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.dWuUKWJLhgOj {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mQtASjyqLtiF {
background-color: var(--ycIKPhcWeEGk);
color: var(--aYqKbCeAYvyU);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mQtASjyqLtiF:hover {
background-color: var(--SzjlxWzDuECW);
color: var(--aYqKbCeAYvyU);
}

.rwFWhEFyLHlt {
font-weight: 400;
}

.rwFWhEFyLHlt a {
font-weight: 400;
}

.FKOFuvmworFK {
margin-top: 30px;
background-color: var(--xbVZJOREatWa);
width: 100%;
border: 1px solid var(--zPnJwDsPycpc);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.rdKWuvXxChmC {
display: flex;
justify-content: space-between;
align-items: center;
}

.JCERbndKOkdO {
display: flex;
align-items: center;
}

.JCERbndKOkdO:nth-child(1) {
width: 30%;
}

.JCERbndKOkdO:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--zPnJwDsPycpc);
border-left: 1px solid var(--zPnJwDsPycpc);
height: 100px;
}

.JCERbndKOkdO:nth-child(3) {
width: 20%;
justify-content: center;
}
.JCERbndKOkdO strong{
font-size: 18px;
}

.vVgKFGVoWnaj {
width: 150px;
}

.vVgKFGVoWnaj img{
border-radius: 16px;
}

.rovNKuYUXnZW {
margin-left: 24px;
}

.qQPIJbkbqnLD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--zPnJwDsPycpc);
border-radius: 15px;
width: 130px;
}

.lSukAewQTqUC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ycIKPhcWeEGk);
color: var(--aYqKbCeAYvyU);
transition: background-color 0.7s ease;
}

.lSukAewQTqUC:hover {
background-color: var(--SzjlxWzDuECW);
color: var(--aYqKbCeAYvyU);
}

table {
width: 100%;
border: 1px solid var(--wKalwFyVwHzH);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--yutPTQnoEWWG);
color: var(--wKalwFyVwHzH);
max-width: 100%;
}


td {
border: 1px solid var(--wKalwFyVwHzH);
border-radius: 6px;
padding: 10px;
color: var(--wKalwFyVwHzH);
white-space: normal;
}

table thead {
background-color: var(--aYqKbCeAYvyU);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--wKalwFyVwHzH);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--wKalwFyVwHzH);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--wKalwFyVwHzH);
}

table tbody tr {
border-bottom: 1px solid var(--wKalwFyVwHzH);
background-color: var(--rAmRBDDSnDtd);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.HomWKLQmMgPN,
.ShTxeckKPhLl,
.kHAolEnzzTnk ul,
.BjgbcBnqwUXt{
padding: 0 30px;
}
{
padding: 0 30px;
}
.cyHqpieykntP a{
font-size: 16px;
}
.ezXtgkxoYUTg{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.BjgbcBnqwUXt {
flex-direction: column;
}

.OUkBrhiRJYYa {
bottom: 75px;
}

}

@media(max-width: 992px){
.HomWKLQmMgPN {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.RTKnSPuucxFa {
width: 50px;
}
.JCERbndKOkdO:nth-child(1),
.JCERbndKOkdO:nth-child(2),
.JCERbndKOkdO:nth-child(3){
width: 33%;
}

.cyHqpieykntP:nth-last-child(2) {
margin-left: 0;
}

.IlTrjNOWLEAs{
text-align: center;
padding: 0 10px;
}
.rovNKuYUXnZW {
margin-left: 10px;
}
}

@media(max-width: 768px){
.HomWKLQmMgPN,
.ShTxeckKPhLl,
.kHAolEnzzTnk ul,
.BjgbcBnqwUXt{
padding: 0 15px;
}
.XRBZWXUGhQzB{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--rAmRBDDSnDtd);
border-top: 1px solid var(--zPnJwDsPycpc);
}
.XRBZWXUGhQzB a:first-child{
border: 1px solid var(--xbVZJOREatWa);
}
.XwaZcbCWCNAa {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.NcGhbPRKOWZm {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.TCkAdUWewSNl {
display: block;
color: var(--aYqKbCeAYvyU);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --rAmRBDDSnDtd);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.cyHqpieykntP a{
font-size: 16px;
}

.WfeIIdJpfzWZ{
flex-direction:column;
gap:0;
}

.kHAolEnzzTnk ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.gIOGfOdHtALJ {
width: 100%;
}
.RVagtSxBGwHE {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.rdKWuvXxChmC{
flex-direction: column;
gap: 30px;
}
.JCERbndKOkdO:nth-child(1){
width: 100%;
justify-content: center;
}
.JCERbndKOkdO:nth-child(2){
width: 50%;
border: none;
}
.JCERbndKOkdO:nth-child(3) {
width: 50%;
}
.dWuUKWJLhgOj{
padding: 0;
}

.MpXujKKQGrzm,
.sKulkvZKnmJt {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.zWvrcWhXDqPQ,
.ozvWEPBTPOPV {
display: contents;
}
.sKulkvZKnmJt .ozvWEPBTPOPV:last-child .XgNlrxEZFJjJ:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.RTKnSPuucxFa {
width: 50px;
margin-left: 5px;
}

.XRBZWXUGhQzB {
margin: 0 auto;
}
.XwaZcbCWCNAa {
font-size: 20px;
width: 100%;
}

.NcGhbPRKOWZm {
font-size: 20px;
}
.HjyTrfyTHSha {
min-width:250px;
}
.HjyTrfyTHSha a{
font-size: 18px;
}
}

@media(max-width: 480px){
.MpXujKKQGrzm,
.sKulkvZKnmJt {
gap: 20px;
}
.sKulkvZKnmJt .ozvWEPBTPOPV:last-child .XgNlrxEZFJjJ:last-child {
width: calc(50% - 10px);
}
.JCERbndKOkdO:nth-child(1) {
flex-direction: column;
}
.JCERbndKOkdO:nth-child(2),
.JCERbndKOkdO:nth-child(3) {
width: 100%;
}
.rovNKuYUXnZW {
margin-left: 0px;
}

.lSukAewQTqUC{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OUkBrhiRJYYa {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OUkBrhiRJYYa::after, .btn-up::before {
width: 14px;
}
.vVgKFGVoWnaj {
width: 100px;
}
.IlTrjNOWLEAs{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.dWuUKWJLhgOj {
flex-direction: column;
margin: 20px 0 20px 0;
}
.rwFWhEFyLHlt{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.cwbnWqTJgMMO{
font-size:16px;
}
}


.cyHqpieykntP {
position: relative;
}

.LNNOMIgEEgZE {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.SZoDGmkneJHQ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--rAmRBDDSnDtd);
border: 1px solid var(--yutPTQnoEWWG);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.cyHqpieykntP:hover > .SZoDGmkneJHQ {
display: block;
}

.DFyaMTcaIpnG {
margin: 0;
}

.NEKCIqJUvTfl {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NEKCIqJUvTfl:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.kMalmgwknIMe {
background: var(--wpCwkHDIeieJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.cWaYcMktcZIz {
display: flex;
}
.esaVQqlFuOQs {
margin-left: 15px;
}
.MRGkwePyccOo {
width: 130px;
height: 100%;
border-radius: 16px;
}
.KnSJjeebgPGR {
font-size: 24px;
font-weight: 600;
}
.xUDqVmapHFPo {
margin-top: 10px;
color: var(--wKalwFyVwHzH);
}
.EJqIAaPPYuCQ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ycIKPhcWeEGk);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--aYqKbCeAYvyU);
}
.EJqIAaPPYuCQ:hover{
background: var(--SzjlxWzDuECW);
transition: all 0.7s ease-in-out;
color: var(--aYqKbCeAYvyU);
}
.HeNioSXuZrbR {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MOsQCnutYiLQ {
position: relative;
}
.MOsQCnutYiLQ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MOsQCnutYiLQ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.dLshiHRXKpTa {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--roKYZPGbKELp);
}
@media(max-width: 576px){
.kMalmgwknIMe{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MRGkwePyccOo {
width: 70px;
}
.xUDqVmapHFPo {
margin-right: 15px;
}
.EJqIAaPPYuCQ{
width: 220px;
}
}
@media(max-width: 480px){

.cWaYcMktcZIz {
display: flex;
flex-direction: column;
align-items: center;
}
.EJqIAaPPYuCQ {
width: 200px;
margin-top: 0;
height: 40px;
}
.xUDqVmapHFPo {
margin-right: 0;
text-align: center;
}
.esaVQqlFuOQs {
margin-left: 0;
}
}
